﻿@font-face
{
	font-family: "TitilliumWeb";
	src: url(chrome-extension://__MSG_@@extension_id__/fonts/TitilliumWeb-Regular.ttf);
	font-display: auto;
	font-weight: normal;
}

@font-face
{
	font-family: "TitilliumWeb";
	src: url(chrome-extension://__MSG_@@extension_id__/fonts/TitilliumWeb-Bold.ttf);
	font-display: auto;
	font-weight: bold;
}

@font-face
{
	font-family: "TitilliumWeb";
	src: url(chrome-extension://__MSG_@@extension_id__/fonts/TitilliumWeb-BoldItalic.ttf);
	font-display: auto;
	font-weight: bold;
	font-style: italic;
}

@font-face
{
	font-family: "TitilliumWeb";
	src: url(chrome-extension://__MSG_@@extension_id__/fonts/TitilliumWeb-Italic.ttf);
	font-display: auto;
	font-style: italic;
}

@font-face
{
	font-family: "TitilliumWeb";
	src: url(chrome-extension://__MSG_@@extension_id__/fonts/TitilliumWeb-Light.ttf);
	font-display: auto;
	font-weight: lighter;
}

@font-face
{
	font-family: "TitilliumWeb";
	src: url(chrome-extension://__MSG_@@extension_id__/fonts/TitilliumWeb-LightItalic.ttf);
	font-display: auto;
	font-weight: lighter;
	font-style: italic;
}

@font-face
{
	font-family: "TitilliumWeb";
	src: url(chrome-extension://__MSG_@@extension_id__/fonts/TitilliumWeb-SemiBold.ttf);
	font-display: auto;
	font-weight: 500;
}

@font-face
{
	font-family: "TitilliumWeb";
	src: url(chrome-extension://__MSG_@@extension_id__/fonts/TitilliumWeb-SemiBoldItalic.ttf);
	font-display: auto;
	font-weight: 500;
	font-style: italic;
}

body
{
	font-family: 'TitilliumWeb', sans-serif !important;
	font-display: auto;
	font-size: 20px;
}

#dvGlobalWaiter
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10001;
	background-color: white;
	display: flex;
	flex-flow: column;
	justify-content: space-around;
}

	#dvGlobalWaiter > div
	{
		width: 120px;
		height: 120px;
		content: url(../images/loading.gif);
		margin-left: calc(50% - 60px);
	}


/*custom checkbox*/
.chk-container
{
	display: block;
	position: relative;
	padding-right: 35px;
	margin-bottom: 12px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	padding-left: 50px;
	padding-top: 4px;
}

	/* Hide the browser's default checkbox */
	.chk-container input
	{
		position: absolute;
		opacity: 0;
		cursor: pointer;
	}

	.chk-container.failed > span
	{
		background-color: rgb(255, 150, 150);
	}

	.chk-container.failed
	{
		color: red;
	}

/* Create a custom checkbox */
.chk-checkmark
{
	position: absolute;
	top: 5px;
	left: 20px;
	height: 20px;
	width: 20px;
	background-color: #FFFFFF;
	border-style: solid;
	border-width: 1px;
	border-color: rgb(77, 77, 77);
}

/* On mouse-over, add a grey background color */
.chk-container:hover input ~ .chk-checkmark
{
	background-color: #ccc;
}

/* When the checkbox is checked */
.chk-container input:checked ~ .chk-checkmark
{
	background-color: #FFFFFF;
}

/* Create the checkmark/indicator (hidden when not checked) */
.chk-checkmark:after
{
	content: "";
	position: absolute;
	display: none;
}

/* Show the checkmark when checked */
.chk-container input:checked ~ .chk-checkmark:after
{
	display: block;
}

/* Style the checkmark/indicator */
.chk-container .chk-checkmark:after
{
	left: 7px;
	top: 3px;
	width: 5px;
	height: 10px;
	border: solid rgb(77, 77, 77);
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}


.reg-mini-line-container
{
	width: 100%;
	display: flex;
	justify-content: center;
	margin-top: 10px;
}

.reg-mini-line
{
	height: 3px;
	width: 40px;
	background-color: #32A6FC;
}

	.reg-mini-line.white
	{
		background-color: white;
	}

.lbl-voice
{
	float: left;
	font-size: 34px;
	font-style: italic;
	color: white;
}

.lbl-builder
{
	float: left;
	font-size: 34px;
	font-style: italic;
	font-weight: 500;
	color: rgb(50, 166, 252);
}

#dvRenderBody
{
	text-align: center;
}

.m-header
{
	height: 70px;
	width: 100%;
	border-bottom: 4px solid #32A6FC;
	background-color: #083680;
	display: flex;
	justify-content: center;
	padding-top: 10px;
}

#lblLogin6
{
	color: rgb(103, 190, 254) !important;
	font-size: 36px;
	font-weight: 600;
}

#lblLogin7
{
	height: 2px;
	width: 300px !important;
	margin-left: calc(50% - 150px);
	background-color: #4D4D4D;
	margin-bottom: 15px;
	position: relative;
	margin-top: 10px;
}

	#lblLogin7 > div
	{
		color: #083680 !important;
		font-weight: 600;
		font-size: 20px;
		position: absolute;
		top: -15px;
		left: 70px;
		background-color: white;
		width: 160px;
	}

.validation-summary-errors
{
	margin-top: 20px;
}

.g-recaptcha
{
	margin-top: 20px;
	margin-bottom: 20px
}

#txtRestoreEmail
{
	margin-left: 50px;
	width: calc(100% - 50px);
}


#lblLogin10
{
	margin-top: 10px;
}

.btn-m-login
{
	width: 200px;
	font-weight: 700;
	text-align: center;
	font-size: 18px;
	height: 50px;
	border-radius: 25px;
	margin-bottom: 40px;
}

a.btn-m-login
{
	padding-top: 10px;
}


.btn-m-login
{
	color: white !important;
	background-color: rgb(50, 166, 252);
}

.msg-sync-google
{
	content: url(../images/google.svg);
	width: 20px;
	margin-left: 23px;
	margin-top: 10px;
	display: block;
}

.msg-sync-facebook
{
	content: url('../images/EnIcons/facebook logo.svg');
	width: 20px;
	height: 20px;
	margin-left: 23px;
	margin-top: 10px;
	display: block;
}

.btn-google
{
	width: 268px;
	height: 40px;
	content: url('../images/btn_google_signin_dark_normal_web@2x.png?2');
}

.btn-apple
{
	width: 212px;
	height: 38px;
	content: url(../images/apple-id-continue-with.png);
	cursor: pointer;
	margin-top: 8px;
}

.btn-facebook
{
	width: 268px;
	height: 40px;
	content: url('../images/facebook-login.png?2');
}


.btn-twitter
{
	width: 268px;
	height: 40px;
	cursor: pointer;
	display: block;
	background-color: rgb(29, 161, 242);
	text-align: left;
	font-weight: 600;
	font-size: 16px;
	padding-top: 4px;
	color: white;
	margin-left: calc(50% - 134px);
}

	.btn-twitter:hover
	{
		color: white;
		text-decoration: none;
	}

.msg-sync-twitter
{
	content: url(../images/Twitter_Social_Icon_Square_Color.svg);
	width: 32px;
	height: 32px;
	margin-left: 4px;
	margin-right: 30px;
}

#lblLogin9
{
	height: 2px;
	width: 240px !important;
	margin-left: calc(50% - 120px);
	background-color: #083680;
	position: relative;
	margin-top: 20px;
}

	#lblLogin9 > div
	{
		color: #083680 !important;
		font-style: italic;
		font-size: 20px;
		position: absolute;
		top: -15px;
		left: 40px;
		background-color: white;
		width: 160px;
	}


input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active
{
	-webkit-box-shadow: 0 0 0 30px white inset !important;
}

.lbl-title-1
{
	color: #67BEFE;
	font-weight: 600;
	font-size: 28px;
	line-height: 1;
}

.lbl-subtitle-1
{
	color: #083680;
	font-weight: 600;
	font-size: 18px;
}

.lbl-subtitle-2
{
	color: #4E4E4E;
	font-weight: normal;
	font-size: 16px;
}

#lblReg04
{
	font-size: 14px;
	text-align: left;
	margin-left: 16px;
	color: red;
}

#imgEmail
{
	content: url(../images/mail.svg);
}

#imgHuman
{
	content: url(../images/EnIcons/Human.png);
	width: 17px;
	height: 23px;
	margin-left: 23px;
}

.img-password
{
	content: url(../images/password.svg);
}

.input-text input
{
	width: calc(100% - 80px);
	margin-left: 80px;
}

/* Universal text input */
.input-text
{
	width: 90% !important;
	margin-left: 5%;
	position: relative;
	margin-top: 0.5em;
}

	/* Alternative layout of text input block.*/
	.input-text .input-line
	{
		border-bottom: 1px solid #4D4D4D;
	}

	.input-text .input-title
	{
		position: absolute;
		left: 0;
		font-size: 18px;
		color: #4E4E4E !important;
		top: 10px;
	}

	.input-text input
	{
		width: calc(100% - 90px);
		padding-right: 0.75em;
		padding-top: 0.5em;
		padding-bottom: 0.5em;
		border-style: none !important;
		margin-left: 90px
	}

		.input-text input :focus
		{
			border-style: none !important;
		}

	.input-text .icon
	{
		position: absolute;
		height: 62px;
		top: 0;
		right: 50px;
	}

.ar-error
{
	right: 0px;
	color: red;
	font-size: 16px;
	font-weight: 500;
	padding-top: 10px;
}

	.ar-error > span > span
	{
		margin-left: 10px;
		margin-right: 10px;
	}

.input-text .icon > img
{
	width: 33px;
	height: 33px;
	position: absolute;
	margin-top: -25px;
	margin-left: 16px;
	top: 50%;
	left: 0px;
}

.m-footer
{
	position: fixed;
	bottom: 0;
	width: 100%;
	height: 50px;
	background-color: #083680;
	display: block;
}

#lnkRestorePassword
{
	padding-top: 10px;
	color: white;
	text-decoration: none !important;
}

	#lnkRestorePassword:focus
	{
		text-decoration: none !important;
	}

.reg-progress
{
	justify-content: center;
	display: flex;
	margin-top: 20px;
}

	.reg-progress > div
	{
		display: flex;
		justify-content: space-around;
		width: 100px;
	}

		.reg-progress > div > div
		{
			width: 8px;
			height: 8px;
			border-radius: 5px;
			background-color: #EEF0F5;
			opacity: 0.3;
			margin-top: 2px;
		}

		.reg-progress > div > .active
		{
			width: 12px;
			height: 12px;
			border-radius: 8px;
			background-color: #44A6FF;
			opacity: 1;
			margin-top: 0;
		}


.welcome-progress
{
	justify-content: center;
	display: flex;
	margin-top: 10px;
	margin-bottom: 15px;
}

	.welcome-progress > div
	{
		display: flex;
		justify-content: space-around;
		width: 100px;
	}

		.welcome-progress > div > div
		{
			width: 8px;
			height: 8px;
			border-radius: 5px;
			background-color: #EEF0F5;
			margin-top: 2px;
		}

		.welcome-progress > div > .active
		{
			width: 12px;
			height: 12px;
			border-radius: 8px;
			background-color: #44A6FF;
			opacity: 1;
			margin-top: 0;
		}


#lblTosHi
{
	margin-top: 30px;
	margin-bottom: 30px;
}

#lblTosLine,
#lblCountryLine
{
	margin-top: 20px;
	margin-bottom: 20px;
}

#chkAudioDataPolicyContainer
{
	margin-bottom: 20px;
}

.m-dropdown .input-title
{
	font-weight: normal;
	font-size: 16px;
}

.bs-searchbox > input
{
	border-style: solid !important;
	width: 100% !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.dropdown-menu
{
	min-width: 300px !important;
	width: 100% !important;
	left: -50px !important;
}

	.dropdown-menu .inner
	{
		overflow-x: hidden;
	}

.bootstrap-select,
.m-dropdown .input-line > input
{
	width: calc(100% - 110px) !important;
	margin-left: 100px !important;
}

#txtCustomRegion
{
	height: 39px;
}

#btnNextCountry
{
	margin-top: 20px;
}

#lblRegSwitch
{
	display: flex;
	margin-left: 10px;
}

	#lblRegSwitch > div
	{
		margin-left: 10px;
		margin-right: 10px;
	}

.reg-switch-lbl
{
	padding-top: 12px;
}

#dvGenderContainer
{
	margin-bottom: 20px;
}

#lblPersonalRecording
{
	justify-content: center;
	display: flex;
}

#lblGenderFirst
{
	margin-top: 10px;
}

#btnGenderDone
{
	margin-top: 20px;
}

.m-speakdirectly-wlecome
{
	margin-top: 10px;
	margin-bottom: 10px;
}

.m-mobile-animation
{
	justify-content: center;
	display: flex;
	margin-top: 20px;
	margin-bottom: 10px;
}

	.m-mobile-animation > div
	{
		width: 120px;
		height: 120px;
	}

#imgSpeakDirectly.frame1
{
	content: url(../images/EnIcons/welcome-phone1.svg);
}

#imgSpeakDirectly.frame2
{
	content: url(../images/EnIcons/welcome-phone2.svg);
}

#imgSpeakDirectly.frame3
{
	content: url(../images/EnIcons/welcome-phone3.svg);
}

#imgSilence.frame1
{
	content: url(../images/EnIcons/welcome-silence1.svg);
}

#imgSilence.frame2
{
	content: url(../images/EnIcons/welcome-silence2.svg);
}

#imgSilence.frame3
{
	content: url(../images/EnIcons/welcome-silence3.svg);
}

#imgEcho.frame1
{
	content: url(../images/EnIcons/welcome-echo1.svg);
}

#imgEcho.frame2
{
	content: url(../images/EnIcons/welcome-echo2.svg);
}

#imgEcho.frame3
{
	content: url(../images/EnIcons/welcome-echo3.svg);
}

#frmPasswordChange .input-text input
{
	width: calc(100% - 100px);
	margin-left: 100px;
}

#btnChangePassword
{
	margin-top: 20px;
}

#dvAgeGender
{
	width: 100%;
	justify-content: space-around;
	font-size: 16px;
	margin-left: 25%;
}

#dvGenderContainer
{
	width: 50%;
}

#dvGenderContainer .dropdown
{
	width: unset !important;
}

#cmbRegAge,
#cmbGender
{
	width: 100%;
	border: none;
	margin-bottom: 7px;
	margin-top: 7px;
}

#dvAgeContainer
{
	width: 50%;
}

	#dvAgeContainer input
	{
		width: 100% !important;
		margin-left: 0 !important;
		text-align: center;
	}

button.dropdown-toggle[data-id="cmbCountries"]
{
	height: 30px;
}